CVE-2013-2182

2014-06-13T00:00:00
ID UB:CVE-2013-2182
Type ubuntucve
Reporter ubuntu.com
Modified 2014-06-13T00:00:00

Description

The Mandril security plugin in Monkey HTTP Daemon (monkeyd) before 1.5.0 allows remote attackers to bypass access restrictions via a crafted URI, as demonstrated by an encoded forward slash.